@charset "utf-8";

@media only screen and (min-width: 1200px) {
  #nav {
    float: right !important;
    width:auto;
  }
  #L_SITE_LOGO {
    display:block !important;
  }
  .navigation {
  }
  .navigation > li {
    width: 124px;
  }
    .navigation > li:nth-of-type(1), .navigation > li:nth-of-type(2) {width:170px;}
  .navigation > li .sub-menu li {
    margin-bottom: 11px;
  }
}



/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.sub-contents, .contents_sub, .content-wrap, .gallery-wrap{
	word-break: keep-all;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
h1.cont_title {text-align:center; color:#222; margin:80px 0 40px 0;}

@media only screen and (max-width:1200px) {
	.sub-contents, .contents_sub, .content-wrap, .gallery-wrap{
		padding: 0 20px;
	}
}
@media only screen and (max-width:767px) {
	.sub-contents, .contents_sub, .content-wrap, .gallery-wrap{
		margin: 60px auto;
	}
    h1.cont_title {font-size:26px;}
}
@media only screen and (max-width:480px) {
	.sub-contents, .contents_sub, .content-wrap, .gallery-wrap{
		margin: 40px auto;
		padding: 0 15px;
	}
}

/* Sub Contents (서브 콘텐츠 영역)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 비주얼 타이틀 */
.sub-visual{width:100%; height:300px; text-align:center;display: flex;justify-content: center;}
.sub-visual h1{font-size: 45px;color: #fff;font-weight: 700;align-self: center;margin-top: 50px;}
.sub-visual01{background: url(/images/kor20r-21-0450/sub/visual_1.jpg) no-repeat center center/cover;}
.sub-visual02{background: url(/images/kor20r-21-0450/sub/sub_visual2.jpg) no-repeat center center/cover;}
.sub-visual03{background: url(/images/kor20r-21-0450/sub/sub_visual3.jpg) no-repeat center center/cover;}
.sub-visual04{background: url(/images/kor20r-21-0450/sub/sub_visual4.jpg) no-repeat center center/cover;}
.sub-visual05{background: url(/images/kor20r-21-0450/sub/sub_visual5.jpg) no-repeat center center/cover;}
.sub-visual06{background: url(/images/kor20r-21-0450/sub/visual_6.jpg) no-repeat center center/cover;}
.sub-visual-agree{background: url(/images/kor20r-21-0450/sub/visual_agree.jpg) no-repeat center center/cover;}

/* 콘텐츠 */
@media only screen and (max-width:1200px) {
}
@media only screen and (max-width:980px) {
    .sub-visual{
        height: 300px;
    }
    .sub-visual h1{font-size: 40px;margin-top: 40px;}
}
@media only screen and (max-width:767px) {
    .sub-visual{
        height: 250px;
    }
    .sub-visual h1{font-size: 30px;}
}
@media only screen and (max-width:480px) {
	.sub-visual{height:180px;}
}

/* sub_tab */
.sub_tab{
	width: 100%;
	height: 60px;
	background: #fff;
	border-bottom: 1px solid #e5e5e5;
}
.sub_tab .inner{
	width: 1200px;
	margin: 0 auto;
}
.sub_tab .inner ul{
	display: flex;
	justify-content: center;
    flex-wrap: wrap;

}
.sub_tab li{
	position: relative;
	max-width: 240px;
	height: 60px;
    display:flex; justify-content: center; align-items: center; flex-wrap: wrap;
}
.sub_tab .col-agree li:last-child{
	max-width: 170px;
}
.sub_tab .col-1 li{
	width: 100%;
}
.sub_tab .col-2 li{
	width: calc(100% / 2);
}
.sub_tab .col-3 li{
	width: calc(100% / 3);
}
.sub_tab .col-4 li{
	width: calc(100% / 4);
}
.sub_tab .col-5 li{
	width: calc(100% / 5);
}
.sub_tab .col-10 li{
	width: calc(100% / 10);
}
.sub_tab .col-agree li{
	width: calc(100% / 2);
}
.sub_tab .col-agree li:first-child{
	width: 25%;
}
.sub_tab a{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 120%;
	color: #666;
}
.sub_tab a:hover,.sub_tab .active a{
	color: #a63145;
}
.sub_tab a:after{
	display: inline-block;
	content: '';
	width: 0;
	height: 6px;
	position: absolute;
	bottom: -3px;
	left: 50%;
	background: #a63145;
	border-radius: 10px;
	-webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.sub_tab a:hover:after,.sub_tab .active a:after{
	width: 100%;
	margin-left: -50%;
}
@media only screen and (max-width:1200px) {
	.sub_tab .inner{
		width: 100%;
		margin: 0 auto;
	}
    .sub_tab.sub2 {height:120px;}
    .sub_tab .col-10 li{width: calc(100% / 5);}
}
@media only screen and (max-width:768px) {
	.sub_tab{
		height: 50px;
	}
	.sub_tab li{
		max-width: 200px;
		height: 50px;
	}
	.sub_tab .col-agree li:last-child{
	}
	.sub_tab a{
		font-size: 14px;
		line-height: 50px;
	}
	.sub_tab a:after{
		height: 4px;
		bottom: -2px;
	}
    .sub_tab.sub2 {height:100px;}
    .sub_tab.sub2 a {line-height:120%;}
    
}
@media only screen and (max-width:480px) {
	.sub_tab a{
		font-size: 13px;
	}
}
/* 게시판 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
	/* 일반게시판 List */
	.whois-board-list { display:inline-block; padding:0; font-size:13px; }
	.whois-board-list .whois-board-row { width:100%; margin:0 0 0 0; padding:15px 0 15px 0; float:left; border-bottom:1px solid #ddd; color:#000000; font-size: 15px; }
	.whois-board-list .whois-board-row:hover{background: #f1f1f1;}
	.whois-board-list .whois-board-row:first-child { border-top:1px solid #a63145; } /* Line 색상 */
	.whois-board-list .whois-board-row .whois-board-row-subject { margin:0 0 5px 0; padding:0; font-size:16px; font-weight:600; }
    .whois-board-list .whois-board-row .whois-board-row-subject a:hover,.whois-board-list .whois-board-row .whois-board-row-subject a:focus,.whois-board-list .whois-board-row .whois-board-row-subject a:active{color: #a63145;}
	.whois-board-list .whois-board-row .whois-board-row-info { color:#acacac; }
	.whois-board-list .whois-board-row .whois-board-row-info .whois-board-row-author { max-width: 33vw; display:inline-block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; vertical-align: middle; }

	/* 일반게시판 view */
	.whois-board-view { display:inline-block; border-top:1px solid #a63145; } /* Line 색상 */
	.whois-board-view .whois-board-view-row { width:100%; margin:0; padding:0; padding:10px 0 10px 0; float:left; border-bottom:1px solid #ddd; }
	.whois-board-view .whois-board-view-row .whois-board-view-subject { width:100%; margin:0 0 15px 0; padding:0; float:left; font-size:18px; font-weight:600; }
	.whois-board-view .whois-board-view-row .whois-board-view-author { width:100%; margin:0 0 5px 0; padding:0; float:left; font-size:13px; font-weight:600; }
	.whois-board-view .whois-board-view-row .whois-board-view-info { width:100%; margin:0; padding:0 0 10px 0; float:left; color:#acacac; }
	.whois-board-view .whois-board-view-row .whois-board-view-content { width:100%; margin:0; padding:10px 0 10px 0; float:left; font-size:16px; line-height: 26px;}
	.whois-board-list .whois-board-row.view .whois-board-row-content {font-size:16px; line-height: 26px;}

	.whois-board-view .whois-board-view-files { width:100%; margin:0; padding:0; float:left; }
	.whois-board-view .whois-board-view-files .whois-board-view-file { width:100%; margin:0; padding:5px 0; float:left; font-size:12px; }
	.whois-board-view .whois-board-view-files .whois-board-view-file .whois-board-view-file-count { font-size:11px; color:#c4c4c4; }
    .next_data_area a:hover,.prev_data_area a:hover{
        color: #a63145 !important;
    }

	/* 게시판 버튼 */
	.btn-search, .whois-button-submit, .btn-sub { color:#fff; background-color: #555; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;}
	.btn-search:hover, .btn-search:focus, .whois-button-submit:hover,.whois-button-submit:focus, .btn-sub:hover, .btn-sub:focus { color:#fff; background-color: #232323; }
    .btn-default:hover,.btn-default:focus{
        background: #949494;
        color: #fff;
        border: 1px solid #949494;
    }

	/* 게시판 공통 */
	.sub-box { margin-right:5px; background-color: #a63145;  border: 0; color:#ffffff; display: inline-block;}
	.sub-box.sm { font-size: 12px; padding: 2px 5px;}
	.sub-box.m { font-size: 14px; padding: 4px 8px;}
	.sub-box.lg { font-size: 16px; padding: 6px 12px;}
	 
	.sub-border { border: 1px solid #a63145; }
	.sub-border-t { border-top: 1px solid #a63145; }
	.sub-border-r { border-right: 1px solid #a63145; }
	.sub-border-b { border-bottom: 1px solid #a63145; }
	.sub-border-l { border-left: 1px solid #a63145; }

	.sub-bg { background-color: #a63145; }
	.sub-bg-hover:hover { background-color: #a63145; }
	
	.paginate_regular {margin-top:30px;}

    /* 웹진 list */
    .webzine-title a{
        font-weight: 500;
        color: #333;
		font-size: 22px;
    }
    .webzine-content-right p a{
        color: #666;
        font-weight: 300;
    }
@media only screen and (max-width:768px) {
    .webzine-title a{
		font-size: 20px;
    }
    .webzine-content-right p a{
        font-size: 14px;
    }
}

/* 로그인/회원가입 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
	.material-form{margin:0 auto; background:#fff;}
	.material-form .header{padding:50px 10px; background:#6498fe; font-size:16px; color:#fff;}
	.material-form .header h3{font-size:30px;}
	.material-form .header p,
	.material-form .header span{margin-top:15px; font-size:16px; color:#fff;}

	.material-form .sub-header h4{font-weight:bold;	height:34px; line-height:34px; font-size:16px;}
	.material-form .sub-content .form-group:last-child{margin:0;}

	.material-form .input-group{position:relative; border:0;}
	.material-form .input-group .input-group-addon{padding-right:6px; padding-left:6px; background:#fff; border:0;}

	.material-form .form-control,
	input[type='text'].whois,
	input[type='password'].whois,
	select.whois{border:1px solid #ccc; transition:0.3s all ease;}

	/*.material-form .btn:first-child,*/
	.material-form .input-group .form-control:first-child,
	.material-form .input-group .form-control.first,
	.material-form .input-group .th + .form-control,
	.th + input[type='text'].whois,
	.th + input[type='password'].whois,
	.th + select.whois{border-bottom-left-radius:4px; border-top-left-radius:4px;}

	/*.material-form .btn:last-child,*/
	.material-form .input-group .form-control:last-child,
	.material-form .input-group .form-control.last,
	.material-form .input-group .input-group-btn:last-child,
	.material-form .input-group .input-group-btn:last-child button,
	.material-form .input-group .input-group-btn:last-child .btn{border-bottom-right-radius:4px; border-top-right-radius:4px;}

	.material-form .form-group{margin-bottom:15px; overflow:visible;}

	.material-form .form-group.success .form-control{color:#5cb85c;}
	.material-form .form-group.failed .form-control{color:#d9534f;}
	.material-form .form-control[readonly]{background:#fff;}
	.material-form .btn {height:38px;}
	.material-form .btn-default{-webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; transition:all .3s ease-out;}

	.material-form .input-group input,
	.material-form .input-group select,
	input[type='text'].whois,
	input[type='password'].whois,
	select.whois{z-index:10;}

	.input-group label.th{z-index:9; display:none; position:absolute; top:50%; left:10px; margin-top:-10px; height:20px; color:#ccc;}

	.input-group label.th.ie9{z-index:11; display:block;}
	.material-form .desc{padding:10px 0;}

	.chkbox{display:inline-block; margin:0; padding:0;}
	.chk-block,
	.chk-block span{display:block; text-align:center; width:100%;}

	.chkbox input[type='radio'],
	.chkbox input[type='checkbox']{display:none;}
	.chkbox input[type='radio']~.rbtn{padding: 6px 12px; line-height:27px; border:1px solid #ccc; border-radius:3px; cursor:pointer;}
	.chkbox input[type='radio']:checked~.rbtn{background:#ccc; color:#fff;}
	.chkbox input[type='radio']~.box,
	.chkbox input[type='checkbox']~.box{display:block; color:#bbb; cursor:pointer; transition:0.5s all ease;}
	.chkbox input[type='radio']~.box:before,
	.chkbox input[type='checkbox']~.box:before{display:inline-block; margin-right:5px; padding:2px; font-size:18px; font-weight:normal; line-height:1; text-align:center; transition:0.4s all ease; vertical-align:middle; color:#cfcfcf;font-family: 'Glyphicons Halflings'}
	.chkbox input[type='radio']~.box:before{content:"e165";}
	.chkbox input[type='checkbox']~.box:before{content:"e013";}
	.chkbox input[type='radio']:checked~.box,
	.chkbox input[type='checkbox']:checked~.box{color:#666;}
	.chkbox input[type='radio']:checked~.box:before,
	.chkbox input[type='checkbox']:checked~.box:before{color:#666;}


/* sub contents
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.sub-contents .txt{
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: #696969;
}
.sub-contents > section{
    margin-bottom: 100px;
}
.sub-contents > section:last-child{
    margin-bottom: 0;
}
.sub-contents .txt{
    font-weight: 300;
    color: #666;
    line-height: 25px;
}
.sub-contents .list_txt li{
    position: relative;
    padding-left: 8px;
    line-height: 25px;
    margin-bottom: 10px;
	font-weight: 300;
}
.sub-contents .list_txt > li:last-child{
    margin: 0;
}
.sub-contents .list_txt li b{
    font-weight: 500;
    color: #000;
}
.sub-contents .list_txt li:before{
    content: '';
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 4px;
    height: 4px;
    background: #666;
    border-radius: 50%;
}
.sub-contents .s_tit{
    position: relative;
    margin-bottom: 50px;
}
.sub-contents .s_tit span{
    font-size: 22px;
    color: #333;
    background: #f7f7f7;
    padding-right: 75px;
}
.sub-contents .s_tit:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    display: inline-block;
    background: rgb(0 0 0 / 20%);
    z-index: -1;
}
.sub-contents .box_tit{
    font-size: 18px;
    color: #000;
    line-height: 52px;
}
.sub-contents .box_tit span{
    display: inline-block;
    height: 52px;
    line-height: 52px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    border-radius: 26px;
    background: #a63145;
    padding: 0 50px;
    margin-right: 15px;
}
.sub-contents i.fas{
    font-family: 'FontAwesome';
    font-style: normal;
}
.sub-contents .btn_inquiry{
    display: inline-block;
    padding: 15px 30px 15px 20px;
    line-height: 40px;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    background: #fff;
    border-radius: 6px;
    box-shadow: 5px 5px 5px rgb(0 0 0 / 10%);
    border: 1px solid #fff;
    margin-top: 40px;
}
.sub-contents .btn_inquiry:hover{
    border: 1px solid #a63145;
}
.sub-contents .btn_inquiry span{
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #f7f7f7;
    text-align: center;
    color: #a63145;
    margin-right: 10px;
}
.sub-contents .img_area img{
	width: 100%;
	height: auto;
}
@media only screen and (max-width:980px) {
    .sub-contents > section{
        margin-bottom: 70px;
    }
}

@media only screen and (max-width:768px) {
    .sub-contents > section{
        margin-bottom: 50px;
    }
	.sub-contents .txt{
		font-size: 14px;
		line-height: 22px;
	}
	.sub-contents .list_txt li{
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 5px;
	}
	.sub-contents .s_tit{
		margin-bottom: 30px;
	}
	.sub-contents .s_tit span{
		font-size: 20px;
		padding-right: 45px;
	}
	.sub-contents .list_txt li:before{
		top: 8px;
		width: 3px;
		height: 3px;
	}
	.sub-contents .box_tit{
		font-size: 16px;
		line-height: 42px;
	}
	.sub-contents .box_tit span{
		height: 42px;
		line-height: 42px;
		font-size: 16px;
		border-radius: 21px;
		padding: 0 30px;
		margin-right: 10px;
	}
}

/* 사이트정보
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.sub_agree p{
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: #696969;
}
.sub_agree b{
	color: #000;
	font-weight: 500;
}
@media only screen and (max-width:768px) {
	.sub_agree p{
		font-size: 14px;
		line-height: 22px;
	}
}
/* 공통 Class */
.sub-contents .red{
	color: #a63145;
}
.sub-contents .ls0{
	letter-spacing: 0;
}
.sub-contents .alignC{
	text-align: center;
}
.sub-contents .mb0{
	margin-bottom: 0 !important;
}
.sub-contents .fw400{
	font-weight: 400;
}
.sub-contents .fw500{
	font-weight: 500;
}


		